﻿body {
	font-family: 'Century Gothic', Verdana, Helvetica, sans-serif;
	padding: 0;
	margin: 0;
	background: #fff;
	margin: 1.5cm;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Berlin Sans MT', Helvetica, sans-serif;
}
header, footer, .bc, nav {
	display: none;
}
.grid, .col, .grid-box, .main {
	background: #fff;
}
div.main > div.content-container > h2 {
	font-size: 1.6em;
}
div.content-container > div.page-body > h3, div.nav-container > nav > h3, div.nav-container > div > h3, div.content-container > h3 {
	font-size: 1.4em;
}
div.content-container > div.page-body > h4 {
	font-size: 1.3em;
}
div.content-container > div.page-body > h5 {
	font-size: 1.2em;
}
div.content-container > div.page-body > h6 {
	font-size: 1.1em;
}
.info-container, .promo-box {
   page-break-inside: avoid;
}

